Page MenuHomePhabricator

Monthly convert pwk modal variant 006 (alt button text)
Closed, ResolvedPublic1 Estimate Story Points

Description

cc @Ejegg and @DStrine

Control

  • features this button text: Yes AND No

Variant

  • New button text: Yes, I want to help AND No, thanks

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly Convert: Variant 006, alternate button text

Event Timeline

spatton created this task.Nov 12 2019, 8:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2019, 8:12 PM
XenoRyet claimed this task.Nov 13 2019, 7:22 PM

Change 550757 had a related patch set uploaded (by XenoRyet; owner: XenoRyet):
[mediawiki/extensions/DonationInterface@master] Monthly Convert: Variant 006, alternate button text

https://gerrit.wikimedia.org/r/550757

XenoRyet set the point value for this task to 1.

Change 550757 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly Convert: Variant 006, alternate button text

https://gerrit.wikimedia.org/r/550757

Ejegg closed this task as Resolved.Nov 19 2019, 3:58 PM
Ejegg triaged this task as Medium priority.